cd F:/spcluster/revision/supplementary;
rng(22);


XY = readmatrix("data/ocean.csv");
XX = XY(:,1:2);
YY = XY(:, 3);
ii = isnan(YY);
XX = XX(~ii, :);
YY = YY(~ii, :);



mX = min(XX);
MX = max(XX);

XX = (XX - mX) ./ (MX - mX);

%scatter(XX(:,1), XX(:,2), 1, YY);


N = size(YY, 1);
